/*
    ----------------------------------------
    The Culver Studios Media CSS
    Justin Mitchell www.iamjustinmitchell.com
    Copyright 2017
    ----------------------------------------
*/


/* CAMPUS MAP 
---------------------------------------- */
div.wrap div#events {
    	margin-top:560px;	    
    }
div.wrap div#campus-map {
    	margin-top:600px;	    
    }

/* DESKTOP
---------------------------------------- */
@media only screen and (max-width: 1258px) {
    html {
        -webkit-text-size-adjust: none;
    }
    .specificationsContainer,
    .specificationsContainer div.specRow
     {
        width: 100%;
    }

    #wrap,
    #showcase,
    #controller {
        min-width: 1024px;
    }
    #showcase div.wrap,
    #showcase div.slideshow,
    #showcase div.slideshow div.slides,
    #showcase div.slideshow div.slide,
    #showcase div.slideshow div.slide div.s-content {
        width: 1024px;
    }
    #showcase div.slideshow div.slide div.s-content h3 {
        font-size: 80px;
        line-height: 80px;
    }
    #showcase div.slideshow div.slide div.s-content p {
        font-size: 32px;
        line-height: 32px;
    }
    #showcase div.slideshow div.slide div.s-image {
        margin-left: -88px;
    }
    #showcase div.slideshow p.prev {
        left: 16px;
    }
    #showcase div.slideshow p.next {
        right: 16px;
    }
    #header ul {
        display: inline;
    }
    
    #content #culver-city #primary p.caption {
        top: 570px;
    }
    div.wrap div#events {
    	margin-top:600px;	    
    }
    div.wrap div#campus-map {
    	margin-top:600px;	    
    }
}



/* TABLET
---------------------------------------- */
@media only screen and (max-width: 1024px) {
    body {
        font-size: 18px;
        line-height: 32px;
    }
    
    .specificationsContainer,
    .specificationsContainer div.specRow,
    .halfWidth
     {
        width: 100%;
    }

    #content #sa-sub-nav li img {
        margin-top: 10px;
    }
    #content #amenities #sa-sub-nav li img {
        margin-top: 55px;
    }

    #content #locations div.child:first-child {
        padding-bottom: 50px;
    }
    #content #locations div.child:first-child .c-content {
        padding-top: 0;
    }
    #content #locations div.child:first-child .c-content p{
        margin-top: 0;
    }
    #wrap,
    #showcase,
    #controller {
        min-width: 768px;
    }
    #controller {
        margin-top: -94px;
        overflow: hidden;
    }
    #content #expendables h3, #content .secondary .child.alternate-color h3 {
        padding-top: 10px;
    }
    div.wrap,
    #content .secondary,
    #content .secondary div.child, #content #primary div.child,
    #content .secondary div.c-title,
    /*#content .secondary div.c-slides,*/
    #content .secondary .slidesContainer,
    #content .secondary div.c-slides ul.attachments,
    #content .secondary div.c-slides ul.single,
    #content .secondary div.c-slides ul.attachments,
    #content .secondary div.c-slides ul.single,
    #content .secondary div.c-slides ul li,
    #content .secondary div.c-content,
    #content #locations #hero,
    #content #culver-city #hero,
    #content #campus-map #hero,
    #events #primary #hero,
    #content #availability,
    #content #history,
    #content #history div.inner,
    #content #history div.present,
    #content #history div.present div,
    #content #stages,
    #content #stages div.s-types,
    #content #stage,
    #content #stage div.measurements,
    #content #stage div.featured,
    #content #stage div.floorplans,
    div.floorplans,
    #content #stage div.floorplans div.floorplan,
    #content #stage div.details,
    #contact p,
    #highlights ul.h-slides,
    #highlights ul.h-slides li,
    #highlights ul.h-excerpts,
    #highlights ul.h-excerpts li,
    #bumper div {
        width: 728px;
    }
    #showcase div.slideshow div.slide div.s-image img,
    #controller a img,
    #content .secondary div.c-slides ul li img,
    #content .secondary .leftcol img,#content .secondary .rightcol img,
    #content #primary .leftcol img,#content #primary .rightcol img,
    #content #stages dl.entry dt a img,
    #content #stage div.featured img,
    #content #stage div.floorplans img,
    div.floorplans img {
        max-width: 100%;
        height: auto;
        width: auto\9;
    }
    #header h1 a {
        padding: 10px 14px 10px 14px;
        width: 74px;
    }
    #header ul {
        display: inline;
        font-size: 11px;
        line-height: 24px;
        padding: 20px 0 20px 0;
    }
    #header ul li {
        padding-left: 14px;
    }
    #showcase div.wrap,
    #showcase div.slideshow,
    #showcase div.slideshow div.slides,
    #showcase div.slideshow div.slide,
    #showcase div.slideshow div.slide div.s-content,
    #showcase div.slideshow div.slide div.s-image,
    #controller div.wrap {
        width: 768px;
    }
    #showcase div.slideshow {
        height: 375px;
    }
    #showcase div.slideshow div.slide div.s-content {
        padding-top: 130px;
    }
    #showcase div.slideshow div.slide div.s-content h3 {
        font-size: 60px;
        line-height: 60px;
    }
    #showcase div.slideshow div.slide div.s-content p {
        font-size: 28px;
        line-height: 28px;
    }
    #showcase div.slideshow div.slide div.s-image {
        margin-left: 0;
    }
    #showcase div.slideshow p.prev,
    #showcase div.slideshow p.next {
        top: 150px;
    }
    #showcase div.slideshow p.prev a:hover {
        background-position: left top;
    }
    #showcase div.slideshow p.next a:hover {
        background-position: right top;
    }
    #controller a {
        width: 191px;
    }
    #controller a dl dt {
        font-size: 14px;
        line-height: 18px;
    }
    #controller a dl dd {
        font-size: 12px;
        line-height: 18px;
    }
    #content #title h2 {
        font-size: 80px;
        line-height: 68px;
    }
    #content #title h2 span {
        font-size: 28px;
        line-height: 40px;
    }
    #content #primary {
        padding: 48px 20px 13px 20px;
        width: 688px;
    }
    #content .secondary div.child, #content #primary div.child {
        padding-top: 36px;
        padding-bottom: 26px;
    }
    #content .secondary div.c-title {
        padding-bottom: 11px;
    }
    #content .secondary div.c-slides {
        overflow: hidden;
    }
    #content .secondary .slidesContainer,
    #content .secondary div.c-slides ul.attachments,
    #content .secondary div.c-slides ul.single {
        /*height: 409px;*/
    }
    #content .secondary div.c-slides ol {
        /**padding-left: 294px;
        padding-right: 294px;
        width: 140px;**/
    }
    #content .secondary div.c-slides ol li.prev a:hover {
        background-position: left top;
    }
    #content .secondary div.c-slides ol li.next a:hover {
        background-position: right top;
    }
    #content .secondary div.c-content div.c-content-full {
        padding: 0 20px 0 20px;
        width: 688px;
    }
    #content .secondary div.c-content div.c-content-left {
        width: 480px;
    }
    #content .secondary div.c-content div.c-content-right {
        width: 228px;
    }
    #content .secondary div.c-content div.c-content-features {
        padding-left: 20px;
        width: 208px;
    }
    #content #availability div.a-left,
    #content #availability div.a-left form dl {
        width: 400px;
    }
    #content #availability div.a-left form dl dt {
        width: 100px;
    }
    #content #availability div.a-left form dl dd {
        width: 300px;
    }
    #content #availability div.a-left form dl dd input,
    #content #availability div.a-left form dl dd textarea {
        width: 280px;
    }
    #content #availability div.a-left form dl dd select {
        width: 300px;
    }
    #content #availability div.a-left form button {
        margin-left: 100px;
    }
    #content #availability div.a-right {
        width: 280px;
    }
    #content #history div.entry {
        width: 364px;
    }
    #content #history div.entry div.content {
        width: 302px;
    }
    #content #history div.entry div.content p {
        font-size: 20px;
        line-height: 25px;
    }
    #content #stages dl.type {
        min-height: 324px;
        padding: 120px 20px 0 20px;
        width: 200px;
        position: relative;
        z-index: 1;
    }
    #content #stages dl.entry {
        width: 241px;
    }
    #content #stage div.details div,
    #content #stage div.details dl {
        width: 363px;
    }
    #content #stage div.details dl dt {
        font-size: 12px;
        line-height: 22px;
        padding: 0 6px 0 6px;
        width: 169px;
    }
    #content #stage div.details dl dd {
        display: inline;
        font-size: 13px;
        line-height: 22px;
        padding: 0 6px 0 6px;
        width: 169px;
    }
    #contact {
        padding-bottom: 80px;
    }
    #highlights ul.h-slides {
        height: 409px;
    }
    #highlights ul.h-excerpts li p {
        padding: 0 99px 0 99px;
    }
    #highlights ol {
        padding: 20px 300px 20px 300px;
    }
    #highlights ol li.prev a:hover {
        background-position: left top;
    }
    #highlights ol li.next a:hover {
        background-position: right top;
    }
    #bumper {
        padding: 60px 0 70px 0;
    }
    #bumper p {
        font-size: 28px;
        line-height: 40px;
    }
    #bumper h5 {
        font-size: 13px;
        font-weight: 700;
        line-height: 36px;
        padding-bottom: 45px;
    }
    #footer p span {
        padding: 0 6px 0 6px;
    }

    #content .secondary .child .rightcol,#content .secondary .child .leftcol, #primary .child .leftcol, #primary .child .rightcol {
        float: none;
        margin: 0 auto;
        text-align: center;
    }

    #content .secondary .child .text-wrap,
    #content #primary .child .text-wrap{
        padding: 14px;
        padding-top: 0;
    }

    #content #amenities p {
        padding-bottom: 0;
    }

    #content #culver-city .left p {
        margin-top: 20px;
        padding-top: 0;
    }
    
    #content #campus-map .left p {
        margin-top: 20px;
        padding-top: 0;
    }

    #content .secondary .child p {
        padding-left: 0;
        padding-bottom: 0;
        margin-top: 36px;
    }

    #content #expendables.secondary {
        height: auto;
        margin-bottom: -52px;
    }

    #content #expendables.secondary .stretch {
        position: relative;
        height: auto;
    }
    #content #locations #primary, #content #culver-city #primary, #events #primary #hero {
        position: relative;
        top: 0;
        background-color: #F1F0E7;
    }

    #content #locations .secondary, #content #culver-city .secondary {
        margin-top: 0;
    }

    #content #culver-city .secondary .child:first-child p {
        width: 100%;
    }

    #content #culver-city h6:before {
        content: url(../img/doodad-mobile.png);
        padding-right: 8px;
    }
    #content h6:before {
        content: url(../img/doodad-mobile.png);
        padding-right: 8px;
    }
    #content #culver-city #hero div {
        color: #41413F;
    }
    #content #culver-city #hero div h6 {
        color: #1F882A;
    }

    #content #culver-city #hero div {
        bottom: 20%;
        width: 100%;
        font-size: 18px;
        left: 0;
        line-height: 34px;
        position: relative;
        margin: 30px 0 0 0;
    }
    #content .secondary div.child, #content #primary div.child:first-child {
        border-top: 1px solid #DAD8D6;
        margin-top: 50px;
        padding-top: 50px;
    }

    #content #services .secondary div.child:first-child,
    #content #amenities .secondary div.child:first-child {
        border-top: none;
        margin-top: 0;
    }
    #content #amenities .secondary div.child:first-child {
        padding-top: 0;
    }
    #content #culver-city #primary p.caption {
        top: 340px;
    }
    
    #content #culver-city .secondary .child:first-child p:first-child {
        width: 100% !important;
    }

    #content #locations ul {
        margin: 0 0;
    }
    
    div.wrap div#events {
    	margin-top:460px;	    
    }
    
    div.wrap div#campus-map {
    	margin-top:380px;	    
    }
    
    div.screen-thumbs a img {
    	margin:0px 33px 46px 0px;	    
    }
    

}


/* MOBILE
---------------------------------------- */
@media only screen and (max-width: 767px) {
    body {
        font-size: 16px;
        line-height: 24px;
    }
    #content h3 {
        font-size: 26px;
    }

    .featuredOfficeAvailability {
        text-align: center;
        margin: 15px auto;
    }
    .featuredOfficeContact {
        text-align: center;
        margin: 0 auto 15px;
    }

    #content #amenities .secondary .child .text-wrap p,
    #content #amenities #primary .child .text-wrap p {
        padding-top: 10px;
        margin-top: 10px;
    }

    #content #offices .secondary .child p {
        margin-top: 0;
    }

    #content .secondary .child .text-wrap p,
    #content #primary .child .text-wrap p {
        padding-top: 0;
        margin-top: 40px;

    }
    #content #services .secondary .child .text-wrap p,
    #content #services #primary .child .text-wrap p {
        padding-top: 0;
        margin-top: 0;

    }
    #content #services .secondary .child .text-wrap,
    #content #services #primary .child .text-wrap {
        margin-top: 5px;
        clear:both;
    }
    #content .secondary .child p {
        line-height: 24px;
    }
    hr {
        height: 1px;
    }
    #wrap {
        min-width: 320px;
    }
    div.wrap,
    #header ul,
    #header ul li,
    #showcase div.wrap,
    #showcase div.slideshow,
    #showcase div.slideshow div.slides,
    #showcase div.slideshow div.slide,
    #showcase div.slideshow div.slide div.s-image,
    #content .secondary,
    #content .secondary div.child, #content #primary div.child,
    #content .secondary div.c-title,
    #content .secondary div.c-slides,
    #content .secondary div.c-slides ul.attachments,
    #content .secondary div.c-slides ul.single,
    #content .secondary div.c-slides ul li,
    #content .secondary div.c-content,
    #content #locations #hero,
    #content #culver-city #hero,
    #content #stages,
    #content #stages div.s-types,
    #content #stages dl.type,
    #content #stage,
    #content #stage div.measurements,
    #content #stage div.featured,
    #content #stage div.floorplans,
    div.floorplans,
    div.floorplans .floorplan,
    #content #stage div.floorplans div.download,
    #content #stage div.details,
    #content #stage div.details div,
    #content #stage div.details dl,
    #content #history,
    #content #history div.inner,
    #content #history div.entry,
    #content #history div.present,
    #content #history div.present div,
    #content #availability,
    #contact p,
    #highlights ul.h-slides,
    #highlights ul.h-slides li,
    #highlights ul.h-excerpts,
    #highlights ul.h-excerpts li,
    #content #featuredOfficePromo,
    #featuredOfficeName,
    #bumper div {
        width: 320px;
    }

    #content #featuredOfficePromo {
        float: none;
        margin: 10px auto;
        text-align: center;
    }

    #content #culver-city #hero div {
        line-height: 22px;
    }
    #content #culver-city h6 {
        line-height: 22px;
    }
    #content .secondary div.child, #content #primary div.child:first-child {
        border-top: 1px solid #DAD8D6;
        margin-top: 40px;
        padding-top: 40px;
    }
    #content #culver-city p {
        font-size: 15px;
        padding-top: 26px;
    }
    #content .secondary .child.centeredChild p {
        margin-top: 0;
    }
    #content #culver-city p.centerHeader {
        padding-top: 0;
        padding-bottom: 15px;
    }
    #content #culver-city h6:before {
        content: url(../img/doodad-mobile.png);
        padding-right: 8px;
    }
    #content h6:before {
        content: url(../img/doodad-mobile.png);
        padding-right: 8px;
    }
    #content #locations h6:before {
        content: url(../img/doodad-mobile.png);
        padding-right: 8px;
    }


    #content #locations #hero div {
        color: #41413F;
    }
    #content #locations #hero div h6 {
        color: #1F882A;
    }

    #content #locations #hero div {
        bottom: 20%;
        width: 100%;
        font-size: 18px;
        left: 0;
        line-height: 34px;
        position: relative;
        margin: 30px 0 0 0;
    }



    #content #culver-city #hero div, #content #locations #hero div {
        color: #41413F;
        font-size: 15px;
    }
    #content #culver-city #hero div h6, #content #locations #hero div h6 {
        color: #1F882A;
    }
    
    #content #culver-city #primary p.caption {
        top: 150px;
    }
    #content p {
        padding-bottom: 26px;
    }
    #content #services p {
        padding-bottom: 0px;
    }
    #content #expendables h3, #content .secondary .child.alternate-color h3 {
        padding-top: 0;
    }
    #content #title,
    #content #primary,
    #content .secondary div.c-title,
    #content .secondary div.c-title h3,
    #content .secondary div.c-content div.c-content-full,
    #content .secondary div.c-content div.c-content-left,
    #content .secondary div.c-content div.c-content-right,
    #content .secondary div.c-content div.c-content-features,
    #content #history div.entry div.content,
    #content #availability div.a-left,
    #content #availability div.a-left form dl,
    #content #availability div.a-left form dl dt,
    #content #availability div.a-left form dl dd,
    #content #availability div.a-left form dl dd select,
    #content #availability div.a-right {
        width: 280px;
    }
    #header {
        border-bottom: 1px solid #DAD8D6;
        float: none;
        height: 106px;
        overflow: hidden;
        position: fixed;
        z-index: 2000;
    }
    body.menu-open #header {
        height: auto;
        overflow: visible;
    }
    #header h1 {
        position: static;
    }
    #header h1 a {
        margin: -94px auto 0 auto;
        padding: 20px 0 20px 0;
        width: 148px;
    }
    #header div.mobile-menu,
    #header div.mobile-contact {
        display: inline;
        position: absolute;
        top: 32px;
    }
    #header div.mobile-menu {
        left: 0;
    }
    #header div.mobile-contact {
        right: 0;
    }
    #header div.mobile-menu a,
    #header div.mobile-contact a {
        display: block;
        height: 42px;
        width: 42px;
    }
    #header div.mobile-menu a img,
    #header div.mobile-contact a img {
        max-width: 100%;
        height: auto;
        width: auto\9;
    }
    #header ul {
        display: none;
        font-size: 15px;
        font-weight: 400;
        padding: 0 0 24px 0;
        text-align: center;
    }
    body.menu-open #header ul {
        display: block;
    }
    #header ul li {
        padding: 0;
    }
    #header ul li a {
        border: none;
        color: #91918F;
        padding: 0;
    }
    #header ul li a:hover {
        border: none;
    }
    #header ul li.selected a {
        border: none;
        color: #1F882A;
    }
    #header ul li#m-availability a {
        background: none;
        border: none;
        color: #91918F;
        padding: 0;
    }
    #header ul li#m-availability a:hover {
        background: none;
        color: #41413F;
    }
    #header ul li#m-availability.selected a {
        background: none;
        color: #1F882A;
    }
    #showcase {
        background: #FFF;
        min-width: 320px;
        padding-top: 106px;
        position: relative;
        z-index: 1;
    }
    #showcase div.slideshow {
        height: 291px;
    }
    #showcase div.slideshow div.slide div.s-image {
        float: left;
        position: static;
    }
    #showcase div.slideshow div.slide div.s-content {
        background: #FFF;
        float: left;
        padding: 20px 20px 7px 20px;
        position: static;
        text-shadow: none;
        width: 280px;
    }
    #showcase div.slideshow div.slide div.s-content h3 {
        color: #373735;
        font-size: 27px;
        font-weight: 400;
        line-height: 27px;
    }
    #showcase div.slideshow div.slide div.s-content p {
        color: #373735;
        font-size: 16px;
        letter-spacing: 0;
        line-height: 24px;
        padding-bottom: 16px;
    }
    #showcase div.slideshow div.slide div.s-content p a:hover {
        background-position: left top;
        color: #1F882A;
    }
    #showcase div.slideshow p.prev,
    #showcase div.slideshow p.next {
        display: none;
    }
    #controller {
        background: #FFF;
        min-width: 320px;
        margin-top: 0;
    }
    #controller div.wrap {
        width: 320px;
    }
    #controller a {
        background: #232321;
        display: block;
        float: left;
        height: 15px;
        margin-right: 4px;
        padding: 0;
        width: 77px;
    }
    #controller a.selected {
        background: #1F882A;
    }
    #controller a.last {
        margin: 0;
        padding: 0;
    }
    #controller a dl {
        display: none;
    }
    #controller a img {
        display: none;
    }
    #content.page {
        padding-top: 106px;
    }
    #content #title {
        padding: 34px 20px 38px 20px;
    }
    #content #title h2 {
        font-size: 36px;
        font-weight: 400;
        line-height: 36px;
        text-align: center;
    }
    #content #title h2 span {
        color: #373735;
        font-size: 16px;
        letter-spacing: 0;
        line-height: 16px;
        text-align: center;
    }
    #content #title.stages ul {
        font-size: 12px;
        font-weight: 600;
        padding-bottom: 20px;
    }

    .offices #content #primary {
        padding: 33px 0 7px 0;
    }
    #content #primary {
        padding: 33px 20px 7px 20px;
    }
    #content .secondary div.child, #content #primary div.child {
        padding: 50px 0 37px 0;
        clear:both;
    }
    #content #amenities .secondary div.child {
        padding: 30px 0 37px 0;
    }
    #content .secondary div.c-title {
        padding: 0 20px 0 20px;
    }
    #content .secondary div.c-title h3 {
        font-size: 26px;
        font-weight: 400;
        line-height: 26px;
        padding: 0 0 16px 0;
    }
    #content .secondary .slidesContainer,
    #content .secondary div.c-slides ul.attachments,
    #content .secondary div.c-slides ul.single {
        height: 200px !important;
    }
    #content .secondary div.c-slides ol {
        /**padding-left: 90px;
        padding-right: 90px;
        width: 140px;**/
    }
    #content .secondary div.c-content {
        padding-top: 30px;
    }
    #content .secondary div.c-content div.c-content-full,
    #content .secondary div.c-content div.c-content-left,
    #content .secondary div.c-content div.c-content-right {
        padding: 0 20px 0 20px;
    }
    #content .secondary div.c-content div.c-content-left {
        text-align: center;
    }
    #content .secondary div.c-content div.c-content-right {
        float: left;
    }
    #content .secondary div.c-content div.c-content-features {
        border: none;
        padding: 0;
    }
    #content #stages div.s-types {
        padding-bottom: 38px;
    }
    #content #stages dl.type {
        margin: 0 0 2px 0;
        min-height: 0;
        padding: 0;
    }
    #content #stages dl.features,
    #content #stages dl.television,
    #content #stages dl.production {
        background: #E4E2D1;
    }
    #content #stages dl.type dt {
        background: url(../img/toggle-stages.png) 296px top no-repeat;
        cursor: pointer;
        display: block;
        padding: 8px 0 7px 12px;
        text-align: left;
    }
    #content #stages dl.type dt.toggle {
        background-position: 296px bottom;
    }
    #content #stages dl.type dd {
        display: none;
        padding: 20px 28px 32px 28px;
    }
    #content #stages dl.type dd.toggle {
        display: inline;
    }
    #content #stages dl.entry, #content #stages dl.entry.site-map {
        min-height: 0;
        padding: 25px 36px;
        width: 248px;
    }
    #content #stages dl.entry dt a:hover img {
        opacity: 1;
    }
    #content #stage div.measurements h3 {
        float: none;
        font-size: 26px;
        font-weight: 400;
        line-height: 26px;
        padding: 35px 0 24px 0;
        text-align: center;
    }
    #content #stage div.measurements dl {
        float: left;
        padding: 0 0 15px 0;
        text-align: center;
        width: 160px;
    }
    #content #stage div.featured {
        padding: 20px 0 40px 0;
    }
    #content #stage div.floorplans {
        padding: 0 0 40px 0;
    }
    #content #stage div.floorplans h3 {
        float: none;
        font-size: 26px;
        font-weight: 400;
        line-height: 26px;
        padding: 35px 0 16px 0;
        text-align: center;
    }
    #content #stage div.floorplans dl,
    #content #stage div.floorplans div.floorplan {
        display: none;
    }
    #content #stage div.floorplans div.download {
        float: none;
        margin: 0;
        text-align: center;
    }
    #content #stage div.details {
        padding: 0 0 15px 0;
    }
    #content #stage div.details h4 {
        text-align: center;
    }
    #content #stage div.details div.hvac,
    #content #stage div.details div.extras,
    #content #stage div.details div.specifications,
    #content #stage div.details div.electric,
    #content #stage div.details div.support {
        padding: 35px 0 0 0;
    }
    #content #stage div.details dl {
        float: left;
        text-align: center;
    }
    #content #stage div.details dl dt {
        line-height: 18px;
        padding: 4px 8px 0 8px;
        width: 304px;
    }
    #content #stage div.details dl dd {
        line-height: 18px;
        padding: 0 8px 4px 8px;
        width: 304px;
    }
    #content #history div.inner {
        background: none;
    }
    #content #history div.entry.left,
    #content #history div.entry.right,
    #content #history div.entry.left div.content p img,
    #content #history div.entry.right div.content p img {
        float: none;
    }
    #content #history div.entry.left div.year,
    #content #history div.entry.right div.year {
        float: none;
        margin: -30px auto 0 auto;
    }
    #content #history div.entry div.content {
        padding: 20px 20px 70px 20px;
    }
    #content #history div.entry.left div.content,
    #content #history div.entry.right div.content {
        float: left;
        text-align: center;
    }
    #content #history div.entry div.content p img {
        margin: auto;
        max-width: 100%;
        padding-top: 10px;
        height: auto;
        width: auto\9;
    }
    #content #history div.present {
        background: none;
        padding-top: 0;
    }
    #content #availability {
        padding: 36px 0 40px 0;
    }
    #content #availability div.a-left {
        float: none;
        padding: 0 20px 36px 20px;
    }
    #content #availability div.a-left form dl,
    #content #availability div.a-left form dl dt,
    #content #availability div.a-left form dl dd {
        float: none;
    }
    #content #availability div.a-left form dl dt label {
        line-height: 24px;
    }
    #content #availability div.a-left form dl dd input,
    #content #availability div.a-left form dl dd textarea {
        width: 260px;
    }
    #content #availability div.a-left form dl dd textarea {
        height: 120px;
    }
    #content #availability div.a-left form button {
        margin: 0;
    }
    #content #availability div.a-right {
        border-left: none;
        border-top: 2px solid #DAD8D6;
        float: none;
        padding: 28px 20px 0 20px;
        text-align: center;
    }
    #contact {
        padding-bottom: 70px;
    }
    #contact p {
        padding: 0;
    }
    #highlights {
        padding: 60px 0 60px 0;
    }
    #highlights h2 {
        font-size: 26px;
        font-weight: 400;
        line-height: 26px;
        padding-bottom: 20px;
    }
    #highlights ul.h-slides {
        height: 179px;
        padding: 0;
    }
    #highlights ol {
        padding: 20px 92px 16px 92px;
    }
    #highlights ul.h-excerpts li p {
        font-size: 16px;
        line-height: 20px;
        padding: 0 16px 0 16px;
        width: 288px;
    }
    #bumper {
        padding: 50px 0 60px 0;
    }
    #bumper p {
        font-size: 24px;
        letter-spacing: 0;
        line-height: 32px;
        padding-left: 20px;
        padding-right: 20px;
    }
    #bumper h5 {
        line-height: 32px;
        padding: 0 20px 30px 20px;
    }
    #footer p {
        line-height: 20px;
        padding: 28px 0 32px 0;
    }
    #footer p span {
        clear: both;
        display: block;
        text-align: center;
    }
    #footer p span#f-availability a {
        line-height: 30px;
        margin-top: 6px;
    }
    #footer ul {
        background-position: center top;
        float: none;
        margin-top: 28px;
        padding: 64px 0 0 0;
    }
    #footer ul li {
        display: block;
        padding: 0 20px 0 20px;
        text-align: center;
    }
    #footer h6 {
        float: none;
        padding: 16px 0 28px 0;
        text-align: center;
    }

    .carousel.responsive li { min-width: 480px !important; min-height: 287px; }

    #content #locations ul {
        margin: 0 -60px;
    }

    .carousel li:hover p {
        font-size: 16px;
        width: 75%;
    }

    .offices .wrap {
        width: 100%;
    }

    .offices #content #title {
        float: none;        
    }

    .offices #content .secondary div.child, #content #primary div.child, .offices #content .secondary {
        float: none;
        clear: both;
        margin: 10px auto;
    }
    .offices .wrap #title, .offices .wrap #contact, .offices .wrap #offices #primary, .offices .wrap #offices #secondary, .offices .wrap .site-map, #featuredOfficeName {
        float: none;
        margin: 10px auto;
        width: 320px;
        clear: both;
    }
    #content #offices dl.entry.site-map, #stretch_background dl.entry.site-map {
        width: 320px;
        margin: 10px auto;
        padding: 10px 0;
    }

    .offices .wrap #offices .site-map-container {
        width: 100%;
        background-color: #E4E2D1;
        clear: both;
        margin: 30px 0 50px 0;
    }

    .offices .wrap #offices dl.site-map {
        width: 320px
        margin: 0 auto;
    }

    /* SPECIFICATIONS GROUP
    ---------------------------------------- */
    .specifications {
        margin-top: 20px;
    }

    .specificationsContainer, .specifications, .specifications dl.c-left-section {
        width: 100%;
    }

    .specificationsContainer {
        margin-top: 20px;
        text-align: center;
    }

    .specificationsContainer div.specRow div.specTitle {
        text-align: center;
    }

    .specifications dl.c-left-section dt,
    .specifications dl dd {
        width: 100%;
    }

    .specificationsContainer div.specRow {
        clear: both;
        width: 320px;
    }

    .specificationsContainer div.specRow.odd {
        background: none repeat scroll 0 0 #E4E2D1;
    }

    .specificationsContainer div.specRow div.specTitle,
    .specificationsContainer div.specRow div.specDescription {
        display: block;
        clear: both;
    }

    .specificationsContainer div.specRow div.specTitle {
        width: 100%;
        padding-left: 0;
    }

    .specificationsContainer div.specRow div.specDescription {
        width: 100%;
    }
    .halfWidth {
        width: 320px;
    }   
    .halfWidth.splitContentLeft {
        text-align: center;
        width: 290px;
        padding: 0 15px;
    }
    .halfWidth.margin20Right {
        margin: 0;
    }
    .halfWidth.margin20Left {
        margin: 0;
    }
    div#about-pages dl {
    	clear:both !important;
    	width:100%;
    }
    div.wrap div#events {
    	margin-top:260px;	    
    }
    div.wrap div#campus-map {
    	margin-top:200px;	    
    }
    
    div.screen-thumbs a img {
    	width:100%;
    }
/*    .fullImageCarousel img {
        width: 320px
    }*/
}
/*
 MOBILE
---------------------------------------- */
@media only screen and (max-width: 320px) {

    .carousel.responsive li { min-width: 320px !important; min-height: 191px; }

}
